@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Zilla+Slab:wght@300&display=swap");

/* CSS for the About Us page */
body {
  margin: 0;
  padding: 0;
  background-color: rgb(0, 0, 0);
  background-size: cover;
  overflow-x: hidden;
  display: flex;
}

main {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  padding-left: 20px;
  margin-right: 10px;
  position: relative;
}

.logo-container {
  position: absolute;
  top: 70px;
  right: 0;
}

h1.firstname {
  color: #ffd700;
  font-size: 4rem;
  font-family: "Libre Baskerville", serif;
  padding: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-top: 120px;
}

h3 {
  color: #ffffff;
  font-size: 1.5rem;
  font-family: "Inter", sans-serif;
  margin-bottom: 20px;
  margin-left: 0px;
  margin-top: 20px;
}

h1.lastname {
  color: #c9ad0f;
  font-size: 2rem;
  padding-top: 0px;
  margin-top: 0px;
  margin-left: 0px;
  font-family: "Zilla Slab", serif;
}

.image-carousel {
  display: flex;
  align-items: center;
  gap: 5px;
  height: 100vh;
  margin-right: 10px;
  overflow: hidden;
}

.image-carousel img {
  max-width: 33%;
  height: 100%;
  object-fit: cover;
}

/* Additional CSS for the Learn More button */
a.learn-more-button {
  display: inline-block;
  padding: 10px 20px;
  background: #ffd700;
  color: #000;
  text-decoration: none;
  border-radius: 5px;
  font-weight: bold;
  transition: background 0.3s, color 0.3s;
  margin-left: 0px;
  font-family: "Inter", sans-serif;
  margin-top: 30px;
}

a.learn-more-button:hover {
  background: #c9ad0f;
  color: #fff;
}

/* CSS for the logo */
.logo {
  max-width: 90%; /* Set the logo size to 70% of its original size */
  margin-left: 20px;
}
